arbitrary-code-execution

Affected packages
xorg-libs < 6.9.0nb9

Details

VuXML ID 4485bde7-996e-546d-80d7-e0ea43448674
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.idefense.com/intelligence/vulnerabilities/display.php?id=412